Sven Neumann wrote:
"Shrinivas Kulkarni" <[EMAIL PROTECTED]> writes:
Therefore I got pkg-config-0.15.0 and tried building it first,
unfortunately it is giving some compiler errors. Is there any place
where I can get precompile binaries for pkg-config.

I would suggest however you don't waste your time trying to build GIMP
using mingw. You better install gcc and the GNU toolchain from cygnus.

Out of interest, what's wrong with mingw's toolchain? I never have tried (and never will!) to build GIMP with it, but it generally copes adequately with the mildly-unix-centric codebases I throw at it.

Adam D. Moss   . ,,^^   [EMAIL PROTECTED]   co:3
Consume Less, Live More
Gimp-developer mailing list

Reply via email to